/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	max-width: 100%;
	overflow: hidden;
}
@media only screen and (min-width: 1024px) {
    .widget ul.menu > li {
        position: relative;
    }
    .widget ul > li.has-child:hover >.sub-menu{
        display:block !important;
    }
    .widget ul.menu ul.sub-menu {
        display: none !important;
        position: absolute;
        width: 100%; 
        left:99%;
        top: 0;
        z-index: 999;
        border: 1px solid #e1e1e1 !important;
        background: #fff;
        margin: 0;
        padding: 0;
    }
    .widget .toggle{
        transform: rotate(-90deg);
        margin-right: 10px;
    }
    .widget ul.menu>li li {
        padding: 2px 0;
        border-bottom: 1px solid #e1e1e1;
    }
}


/* */
body.nav-dropdown-has-border .nav-dropdown {
    border: none;
    padding: 0;
}
body.nav-dropdown-has-border .nav-dropdown a {
    padding: 10px !important;
    margin: 0 !important;
    border-radius: 0;
}
.post_comments  {
    display: none;
}
.page-title-bar {
    padding: 15px 0;
    background: #000;
}
.page-title-bar .title {
    margin-bottom: 0;
}
.page-title-bar * {
    color: #fff;
}
/* Sidebar */
.post-sidebar.col.right-sidebar {
    padding-left: 0;
}
.post-sidebar.col.left-sidebar {
    padding-right: 0;
}
#shop-sidebar .widget-title,
#product-sidebar .widget-title,
.post-sidebar .widget-title  {
    display: block;
    background: #000;
    color: #fff;
    padding: 12px 20px;
}
#shop-sidebar .is-divider,
#product-sidebar .is-divider,
.post-sidebar .is-divider {
    display: none;
}
#shop-sidebar .widget,
#product-sidebar .widget,
.post-sidebar .widget {
    box-shadow: 0 0 0 1px #e1e1e1;
}
.product_list_widget,
.post-sidebar .widget .recent-blog-posts {
    padding: 10px;
}
#shop-sidebar .widget ul.menu li > a,
#product-sidebar .widget ul.menu li > a,
.post-sidebar .widget ul.menu li > a {
    display: block;
    padding: 8px 10px;
}
#product-sidebar .widget ul.menu li > a:before,
.post-sidebar .widget ul.menu li > a:before {
    content: "\f105";
    font-family: 'fl-icons' !important;
    font-size: 15px;
    margin-right: 10px;
    color: #000;
    font-weight: bold;
}
/* */
.blog-single .article-inner > .entry-header {
    display: none;
}
/* */
.product-small.box ins *,
.product-small.box .price > .amount * {
    color: red;
    font-size: 16px;
}
.product-small.box del * {
    color: #333;
}
.product-small.box .product-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 22px;
    height: 44px;
}
.product-small.box .box-image img {
    height: 200px;
    object-fit: cover;
}
/* */
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1)
    }
}
.pulse {
    transition: all 150ms linear 0s;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

blockquote {

    font-size: 110%;
    color:#666;

    margin: 0 auto;
    border-left:0px;
    margin-left: 20px;
    padding-bottom: 50px;
}
blockquote h1 {
    font-size: 3rem;
}
blockquote p {
    font-style: italic;
    margin-bottom: 0;
}
blockquote p::before,
blockquote p::after {
    content: "“";
    font-family: Georgia;
    font-size: 6rem;
    margin: -3rem 0 0 -4rem;
    position: absolute;
    opacity: 0.5;
    color:var(--primary-color);
}
blockquote p::after {
    content: "”";
    margin: -2rem -3rem 0 0;
}
blockquote cite {
    font-size: 1.5rem;
}
#masthead {
    background-image: linear-gradient(rgb(38, 53, 49), rgb(65, 58, 58));
}
h2 {
    font-size: 42px;
}
/* */
.list-ul2 ul,
.list-ul ul {
    list-style: none;
    margin: 0;
}
.list-ul2 li,
.list-ul li {
    position: relative;
    margin-bottom: 10px;
}
.list-ul li:before {
    content: '';
    display: inline-block;
    width: 17px;
    height: 17px;
    top: 4px;
    left: -24px;
    position: absolute;
    background-image: url("data:image/svg+xml;utf8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2269px%22%20viewBox%3D%220%20-960%20960%20960%22%20width%3D%2269px%22%20%20class%3D%22%22%20fill%3D%22rgba(229%2C%2057%2C%2053%2C%201)%22%3E%3Cpath%20d%3D%22M612-348q54-54%2054-132t-54-132q-54-54-132-54t-132%2054q-54%2054-54%20132t54%20132q54%2054%20132%2054t132-54ZM480-80q-82%200-155-31.5t-127.5-86Q143-252%20111.5-325T80-480q0-83%2031.5-156t86-127Q252-817%20325-848.5T480-880q83%200%20156%2031.5T763-763q54%2054%2085.5%20127T880-480q0%2082-31.5%20155T763-197.5q-54%2054.5-127%2086T480-80Zm0-60q142%200%20241-99.5T820-480q0-142-99-241t-241-99q-141%200-240.5%2099T140-480q0%20141%2099.5%20240.5T480-140Z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E");
    background-size: 17px;
}
/* */
.list-ul2 ul li:before {
    content: '';
    display: inline-block;
    width: 17px;
    height: 17px;
    top: 4px;
    left: -24px;
    position: absolute;
    background-image: url("data:image/svg+xml;utf8, %3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2260.55430313079865px%22%20height%3D%2269px%22%20%20viewBox%3D%220%200%201664%201896.0833%22%20class%3D%22%22%20fill%3D%22rgba(254%2C%20132%2C%2030%2C%201)%22%3E%20%3Cpath%20d%3D%22M1664%20647q0%2022-26%2048l-363%20354%2086%20500q1%207%201%2020%200%2021-10.5%2035.5T1321%201619q-19%200-40-12l-449-236-449%20236q-22%2012-40%2012-21%200-31.5-14.5T301%201569q0-6%202-20l86-500L25%20695Q0%20668%200%20647q0-37%2056-46l502-73L783%2073q19-41%2049-41t49%2041l225%20455%20502%2073q56%209%2056%2046z%22%3E%3C%2Fpath%3E%20%3C%2Fsvg%3E");
    background-size: 17px;
}
.list-ul2 ul ul li:before {
    display: none;
}
.list-ul2 ul ul li {
    list-style: disc;
    margin-bottom: 0;
}
.list-ul2 ul ul li::marker {
    font-size: 20px;
}
/* */
body ul ul {
    margin: 10px 0 15px 5px;
}
/* */
.cus-tab ul li{
    background: rgb(243, 209, 51);
    border-bottom: 2px solid #00000075;
}
.cus-tab ul li a {
    border-radius: 0;
    font-size: 16px;
    color: rgb(22, 89, 8);
    padding: 0 30px;
}
.bor-10 {
    border-radius: 10px;
    overflow: hidden;
}
.bg-form {
    background-image: linear-gradient(rgb(38, 53, 49), rgb(0, 140, 164));
}
/* */
.absolute-footer {
    display: none;
}
/* */
.row-formnd {
    background-image: linear-gradient(rgb(245, 241, 232), rgb(233, 223, 200));
    -webkit-background-clip: initial;
    box-shadow: rgb(0, 0, 0) 0px 15px 45px -15px;
    border-radius: 0 20px 0 20px;
    padding: 30px 40px 30px 60px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .blog-archive .post-sidebar.col {
        padding: 0 15px !important;
    }
    h2 {
        font-size: 30px;
        padding: 0 10px;
    }
    .ma-0 {
        margin: 0 !important;
    }
}
.icon-next:before {
    content: '';
    display: block;
    background: url(images/right-n.png) 0 0 no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    transition: all 150ms linear 0s;
    animation-name: fadeInLeft;
    -webkit-animation-name: fadeInLeft;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
@keyframes fadeInLeft {
    0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
    }
    100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    }
}
/* */
.form-dk .col-input p {
    display: flex;
}
.form-dk .col-input p > span {
    padding: 0 15px;
}
.form-dk input[type=submit] {
    background-image: linear-gradient(rgb(227, 93, 91), rgb(229, 57, 53)) !important;
}
/* */
.row-popup {
    background-image: linear-gradient(rgb(79, 66, 58), rgb(37, 37, 37));
    border: 1px solid rgb(254, 132, 30);
    border-radius: 10px;
    overflow: hidden;
    padding: 10px 20px 0 !important;
}
.row-popup:after {
    content: '';
    display: block;
    background: url(images/bg1.avif) 0 0 no-repeat;
    width: calc(100% + 29px);
    height: 190px;
    position: absolute;
    bottom: 0px;
    left: -14px;
    background-size: 100%;
    border-radius: 0 0 13px 13px;
}
.row-popup > .col {
    z-index: 1;
}
body #header-newsletter-signup {
    max-width: 400px !important;
}
.wpcf7-spinner {
    display: none;
}
body #header-newsletter-signup input[type=submit] {
    background: rgb(255, 22, 22);
    color: #fff;
    width: 100%;
}
.row-popup select,
.row-popup input {
    height: 40px;
}
.but-animal {
    position: fixed;
    bottom: 175px;
    left: 15px;
    z-index: 9999999;
    transition: all 150ms linear 0s;
    animation-name: pulse;
    -webkit-animation-name: pulse;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    50% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}